NC2のサポート終了について

投稿日時: 10/02 cyrxf399

現在、本校のホームページをNC2で作成し利用させていただいています。

教育委員会から「NC2はサポートが終了しているので、利用しないように」という指示があったのですが、NC3にバージョンアップをせずにこのまま使い続けることは問題があり、今後利用するためにはNC3に移行しなければならないのでしょうか?

できれば早めに回答していただけると助かります。

edumapをご利用ください。

投稿日時: 10/02 norico

 

現在、本校のホームページをNC2で作成し利用させていただいています。

教育委員会から「NC2はサポートが終了しているので、利用しないように」という指示があったのですが、NC3にバージョンアップをせずにこのまま使い続けることは問題があり、今後利用するためにはNC3に移行しなければならないのでしょうか?

できれば早めに回答していただけると助かります。

長きにわたりNetCommons2をご利用いただき、有難うございました。

NetCommons2についてセキュリティ上の問題があるのではなく、NC2が動作していたPHPのバージョンのサポートが切れたというのが正確なところです。

PHPを最新のものにするとNC2は動作しません。NC3にバージョンアップするか、もしくは、NetCommons3を学校ウェブサイト機能に特化して全国の学校に無償で提供しているedumapをご利用ください。

https://edumap.jp/